MetacatUI - Feature #6214

Implement continuous scrolling on the results list for each theme

11/14/2013 11:49 AM - Lauren Walker

Status: Resolved Start date: 11/14/2013
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 11/19/2013 12:08 PM - ben leinfelder
- Target version deleted (1.3.0)

#2 - 11/22/2013 08:02 AM - Lauren Walker

- Status changed from New to Resolved

We've decided that pagination is useful for this kind of application.
